@media (min-width: 1650px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl {
		max-width: 1500px;
	}

}

@media (max-width: 1650px) {

	.container, .container-lg, .container-md, .container-sm, .container-xl {
		max-width: 1350px;
	}
	h1 {
		font-size: 65px;
		line-height: 80px;
	}
	h2 {
		font-size: 40px;
		line-height: 55px;
	}
	h3 {
		font-size: 28px;
		line-height: 34px;
	}
	h4 {
		font-size: 20px;
		line-height: 30px;
	}
	h5 {
		font-size: 18px;
		line-height: 32px;
	}
	h6 {
		font-size: 16px;
		line-height: 22px;
	}
	p {
		font-size: 14px;
		line-height: 20px;
	}
	.mainslider-owl .owl-prev img, .mainslider-owl .owl-next img {
		width: 60px;
	}
	.main-header-ust {

		height: 45px;
	}
	.main-header-ust .mh-ust-sosyalmedya li img {
		width: 25px;
	}
	.main-header-alt {

		padding-top: 10px;
		padding-bottom: 10px;
	}
	.main-header-alt .main-header-logo img {
		width: 80%;
	}
	.main-header-alt .main-header-links ul li .mh-mainlink {

		font-size: 15px;
	}
	.main-header-alt .main-header-links ul li .mh-mainlink:hover {

		font-size: 16px;
	}
	.dropdown-content {

		top: 140px;
	}
	.main-header-alt .open-menu-right-side ul li a {font-size: 18px;line-height: 30px;}
	.buton {

		font-size: 14px;
	}
	.cizgi-icon-title:before {

		width: 100px;
		height: 100px;
		top: -20px;
		right: -40px;
	}
	.mainpage-duyurular .mp-duyuru-rows .mp-duyuru-card-width .mp-duyuru-card .mp-duyuru-card-alt .mp-duy-alt-right:before {

		height: 30px;
		width: 2px;
	}
	
.main-header-alt .main-header-links ul li {display: inline-block;margin: 0px 0px 0px 20px;}
	.duyuru-sari-halka:after {

		width: 12px;
		height: 12px;
		left: -22px;
	}
	.duyuru-mavi-halka:after {
		width: 12px;
		height: 12px;
		left: -22px;
	}
	.duyuru-yesil-halka:after {
		width: 12px;
		height: 12px;
		left: -22px;
	}
	.duyuru-kirmizi-halka:after {
		width: 12px;
		height: 12px;
		left: -22px;
	}
	.mainpage-veriler .mp-veri-right h3 {

		font-size: 32px;
		line-height: 40px;
	}
	.verilercard-rows .veriler-card-width .veriler-card img {
		width: 50px;
		height: 50px;
		margin-bottom: 10px;
	}
	.verilercard-rows .veriler-card-width .veriler-card h3 {

		height: 50px;
		font-size: 25px;
		line-height: 30px;
	}
	.verilercard-rows .veriler-card-width .veriler-card h6 {

		height: 90px;
	}
	.verilercard-rows .veriler-card-width .veriler-card {

		height: 300px;
	}
	.veriler-buyuk-card h3 {

		font-size: 25px;
		line-height: 30px;
		margin-top: 2%;
	}
	.veriler-buyuk-card {

		height: 330px;
	}
	.veriler-buyuk-card img {

		width: 40%;
	}
	.mainpage-forex-grafik .mp-forex-left .mfg-left-box span {

		font-size: 16px;
		line-height: 22px;
	}
	.mainpage-forex-grafik .mp-forex-left .mfg-left-box img {
		width: 60px;
		height: 60px;
	}
	.gg-owl .owl-nav {
		right: -5%;
	}
	.gg-owl .owl-nav .owl-next img, .gg-owl .owl-nav .owl-prev img {
		width: 50px;
	}
	.gg-card span {

		font-size: 25px;
		line-height: 25px;
		margin-top: 20px;
		margin-bottom: 40px;
	}
	.gg-card span:before {

		width: 18px;
		height: 18px;
		top: 36px;
	}
	.gg-card h3 {

		font-size: 20px;
		line-height: 24px;
		height: 60px;
	}
	.footer .footer-alt .footer-link p {

		font-size: 16px;
		line-height: 22px;
	}
	.footer .footer-alt .footer-link .footer-link-adres-tel ul li {

		margin-bottom: 20px;
	}
	.footer .footer-alt .footer-link .footer-link-adres-tel ul li a {

		font-size: 16px;
		line-height: 22px;
	}
	.footer .footer-alt .footer-link .footer-link-adres-tel ul li img {

		margin-right: 10px;
	}
	.footer .footer-alt .footer-link .footer-link-links li a {

		font-size: 16px;
	}
	.banner .banner-desc .banner-izlence li a {

		font-size: 16px;
	}
	.banner .banner-desc .banner-izlence li span {

		font-size: 16px;
	}
	.banner .banner-desc h1 {

		font-size: 52px;
		line-height: 86%;
	}
	.banner-alt-izlence ul li a {

		font-size: 16px;
		line-height: 36px;
	}
	.banner-alt-izlence ul li a.bai-active {

		font-size: 22px;
	}
	.degerli-hissedarlarimiz .degerli-his-desc h3 {

		font-size: 30px;
		line-height: 140%;
	}
	.degerli-hissedarlarimiz .degerli-his-desc {
		width: 80%;
	}
	.bugday-image {

		right: 0%;
	}
	.bugday-image img {
		width: 80%;
	}
	.denetim-komitesi-table table thead tr th {

		font-size: 20px;
	}
	.denetim-komitesi-table table tbody tr td {

		font-size: 20px;
	}
	.mali-op-veri-card ul li a {

		font-size: 18px;
		line-height: 24px;
	}
	.mali-op-veri-card ul li.mop-active:before {

		width: 4px;
		height: 20px;
	}
	.mali-op-veri-card ul li:hover:before {
		width: 4px;
		height: 20px;
	}
	.panel-mop ul li a {
		font-size: 14px;
		line-height: 18px;
	}
	.den-kom-title-pdf p {

		font-size: 20px;
		padding-bottom: 10px;
	}
	.den-kom-title-pdf p img {
		width: 35px;
		height: 35px;
	}
	.site-aramalar-select .sas-select select {

		font-size: 16px;
		line-height: 18px;
	}
	.site-aramalar-select .sas-aramainput input {
		font-size: 16px;
		line-height: 18px;
	}
	.sitepdf-rows .table thead tr th {

		font-size: 20px;
	}
	.sitepdf-rows .table tbody tr td {

		font-size: 20px;
	}
	.sitepdf-rows .table tbody tr td img {
		width: 35px;
		height: 35px;
	}
	.mali-op-veri-card h3 {

		font-size: 22px;
		line-height: 24px;
	}
	.haberler-izlence {

		height: 70px;
	}
	.haberler-izlence ul li a.hiactive {

		font-size: 20px;
		line-height: 30px;
	}
	.haberler-izlence ul li a {

		font-size: 16px;
		line-height: 30px;
	}
	.haber-card-width .haber-card img {
		height: 220px;
	}
	.haberler-ic-alt h3 {

		font-size: 35px;
		line-height: 50px;
	}
	.haberler-ic-alt ul li {

		font-size: 14px;
		line-height: 30px;
		margin: 0px 20px 0px 0px;
	}
	.haberler-ic-alt ul li:last-child:before {

		height: 5px;
		width: 5px;
		left: -12px;
		top: 12px;
	}
	.haber-son-okunan h3 {

		font-size: 30px;
		line-height: 40px;
	}
	.hakkimizda-slogan-part span {

		font-size: 28px;
		line-height: 130%;
	}
	.hakkimizda-slogan-part span:before {

		height: 60px;
		width: 60px;
		top: -70px;
	}
	.hakkimizda-slogan-part span:after {
		height: 60px;
		width: 60px;
		bottom: -70px;
	}
	.hakkimizda-slogan-part .hak-slogan-image {
		width: 30%;
	}
	.bagli-ortak-owl span {

		font-size: 34px;
		line-height: 45px;
		padding-top: 4%;
		height: 90px;
	}
	.bagli-ortak-owl .bag-ortak-rows .bag-ortak-right h5 {
		padding-top: 18%;
		height: 260px;
	}
	.bagli-ortak-owl .bag-ortak-rows .bag-ortak-right a {

		font-size: 18px;
		line-height: 24px;
		padding: 14px 70px;
	}
	.header-beyaz .main-header-alt {

		top: 45px;
	}
	.main-header-alt .open-menu-right-side ul li a img {

		width: 7px;
	}
	.accordion-sss {

		font-size: 20px;
	}
	.accordion-sss:after {

		font-size: 38px;
	}
	.panel-sss table th {

		font-size: 20px;
	}
	.panel-sss table td {

		font-size: 20px;
	}
	.iletisim-harita-map a {

		font-size: 20px;
	}
	.iletisim-harita-map img {

		width: 20px;
	}
	.bizeulasin-buyuk-logo {

		top: 2%;
	}
	.bizeulasin-buyuk-logo img {
		width: 70%;
	}
	.katalog-card-width .katalog-card img {
		width: 100px;
		height: 100px;
		margin-top: 5%;
	}
	.ykp-part table tbody tr td {

		font-size: 20px;
	}
	.accordion-mop {

		font-size: 18px;
	}
	.ulusoy-un-pattern img {
		width: 85%;
	}
	.vizyon-slogan-spec .hak-slogan-image {
		width: 100%;
	}
	.yonetim-kurulu-part .yon-kur-title h3 {

		font-size: 38px;
		line-height: 140%;
	}
	.yonetim-kurulu-part .yon-kur-title h3:after {

		height: 200px;
		width: 200px;
	}
	.yk-card-width .yk-card .yk-card-desc h3 {

		font-size: 27px;
		line-height: 120%;
		height: 60px;
	}
	.yk-card-width .yk-card .yk-card-desc .yk-card-buton a {

		font-size: 14px;
	}
	.yk-card-width .yk-card .yk-card-desc .yk-card-buton a img {

		width: 35px;
	}
	.yk-card-width .yk-card .yk-card-desc h4 {

		height: 60px;
	}
	.yon-kur-ulusoy-pattern img {
		width: 75%;
	}
	.ykfp-right h3 {

		font-size: 20px;
		line-height: 120%;
	}
.dunyada-ulusoy {

		padding-top: 15%;
	}
	.dunyada-ulusoy .du-dunya-image {

		width: 60%;
	}
	.dunyada-ulusoy .du-rows {
		margin-top: 7%;
	}
	.du-width .du-card {

		padding-bottom: 20px;
		margin-bottom: 30px;
	}
	.du-width .du-card img {
		width: 60px;
		height: 60px;
	}
	.du-width .du-card span {

		font-size: 55px;
		line-height: 114.77%;
		margin-left: 30px;
	}
	.du-width .du-card h4 {

		margin-left: 20px;
	}
}

@media (max-width: 1500px) {

	.container, .container-lg, .container-md, .container-sm, .container-xl {
		max-width: 1220px;
	}
	.main-header-alt .open-menu-right-side ul li a img {

		margin-top: 14px;
	}
	.mainpage-duyurular .mp-duyuru-rows .mp-duyuru-card-width .mp-duyuru-card .mp-duyuru-card-alt .mp-duy-alt-right:before {

		left: -12px;
	}
	.duyuru-sari-halka:after {

		left: -16px;
	}
	.duyuru-mavi-halka:after {

		left: -16px;
	}
	.duyuru-kirmizi-halka:after {

		left: -16px;
	}
	.duyuru-yesil-halka:after {

		left: -16px;
	}
	.mainpage-duyurular .mp-duyuru-rows .mp-duyuru-card-width .mp-duyuru-card .mp-duyuru-card-alt {
		padding: 15px 18px 15px 18px;
	}
	.mainpage-duyurular .mp-duyuru-rows .mp-duyuru-card-width .mp-duyuru-card .mp-duyuru-card-ust {

		padding: 20px 18px 10px 18px;
	}
	.mainpage-duyurular .mp-duyuru-rows .mp-duyuru-card-width .mp-duyuru-card .mp-duyuru-card-alt span {

		width: 25px;
		font-size: 16px;
	}
	.mainpage-duyurular .mp-duyuru-rows .mp-duyuru-card-width .mp-duyuru-card .mp-duyuru-card-alt h6 {

		padding-left: 25px;
	}
	.verilercard-rows .veriler-card-width .veriler-card {
		height: 270px;
		padding: 20px 15px 20px 15px;
	}
	.verilercard-rows .veriler-card-width .veriler-card img {
		width: 40px;
		height: 40px;
	}
	.veriler-buyuk-card {
		height: 300px;
	}
	.veriler-buyuk-card h3 {

		width: 80%;
	}
	.veriler-buyuk-card img {
		width: 30%;
	}
	.dropdown-content {

		height: 400px;
	}
	.gg-card h6 {

		line-height: 18px;
	}
	.banner-alt-izlence ul li {

		margin: 0px 20px 0px 0px;
	}
	.izlence ul li a {
		font-size: 14px;
		line-height: 30px;
	}
	.banner-alt-izlence ul li a.bai-active {
		font-size: 18px;
	}
	.banner-alt-izlence {

		padding-top: 20px;
		padding-bottom: 20px;
	}
	.banner-alt-izlence ul li a.bai-active:after {

		bottom: -27px;
	}
	.baskanin-mesaji-first-part .bas-mesj-left {
		width: 50%;
		padding-left: 8%;
	}
	.baskanin-mesaji-first-part .bas-mesj-right {
		width: 50%;
	}
	.bugday-image {
		right: -4%;
	}
	.bugday-image img {
		width: 70%;
	}
	.mali-op-veri-card {
		padding: 30px 40px 30px 40px;
	}
	.fotograflar-card-part .foto-card-width .foto-card a:before {

		width: 70px;
		height: 70px;
	}
	.hakkimizda-first-part .hak-first-right img {

		object-fit: cover;
		height: 100%;
	}
	.strateji-spec .image-sari-cizgi-sol:before {
		right: -14px;
	}
	.yon-kur-ulusoy-pattern {

		right: 35%;
	}
	.yon-kur-ulusoy-pattern img {
		width: 65%;
	}
.main-header-alt .main-header-links ul li .mh-mainlink {
    font-size: 12px;
}
.dropdown .droplink-menu { 
    font-size: 12px;
}
}

@media (max-width: 1400px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl {
		max-width: 1130px;
	}
	h1 {
		font-size: 55px;
		line-height: 70px;
	}
	.buton {
		font-size: 12px;
	}
	.mainslider-owl .owl-prev img, .mainslider-owl .owl-next img {
		width: 50px;
	}
	.main-header-alt .main-header-links ul li {

		margin: 0px 0px 0px 30px;
	}
	.dropdown-content {
		height: 340px;
	}
	.main-header-alt .open-menu-right-side ul {
		padding-left: 0%;
		padding-right: 5%;
		padding-top: 1%;
	}
	.mainpage-duyurular .mp-duyuru-rows .mp-duyuru-card-width .mp-duyuru-card {

		width: 98%;
		height: 320px;
	}
	.mainpage-duyurular .mp-duyuru-rows .mp-duyuru-card-width .mp-duyuru-card .mp-duyuru-card-alt {
		padding: 15px 12px 15px 12px;
	}
	.mainpage-duyurular .mp-duyuru-rows .mp-duyuru-card-width .mp-duyuru-card .mp-duyuru-card-ust {
		padding: 20px 12px 10px 12px;
	}
	.mainpage-veriler .mp-veri-right h3 {
		font-size: 25px;
		line-height: 35px;
	}
	.verilercard-rows .veriler-card-width .veriler-card {
		height: 250px;
	}
	.verilercard-rows .veriler-card-width .veriler-card h3 {
		height: 50px;
		font-size: 20px;
		line-height: 24px;
	}
	.verilercard-rows .veriler-card-width .veriler-card h6 {

		margin-top: 10px;
	}
	.veriler-buyuk-card {
		height: 280px;
	}
	.haber-card-width .haber-card .haber-card-desc {
		padding: 15px 20px 15px 20px;
	}
	.haber-card-width .haber-card .haber-card-ic-rows {
		padding: 10px 35px 30px 35px;
	}
	.haberler-tumunugor-btn {
		margin-top: 2%;
	}
	.footer-copy-right {

		height: 80px;
	}
	.banner-alt-izlence ul li a {
		font-size: 14px;
		line-height: 32px;
	}
	.mali-op-veri-card {
		padding: 30px 25px 30px 25px;
	}
	.mali-op-veri-card h3 {
		font-size: 20px;
		line-height: 24px;
	}
	.mali-op-veri-card ul li.mop-active:before {

		left: -12px;
	}
	.mali-op-veri-card ul li:hover:before {

		left: -12px;
	}
	.haberler-izlence ul li {

		margin: 0px 70px 0px 0px;
	}
	.main-header-alt .open-menu-right-side ul li {

		margin-bottom: 10px;
	}
	.banner .banner-desc .banner-izlence {

		margin-bottom: 20px;
	}
	.banner .banner-desc {

		bottom: 12%;
	}
	.banner .banner-desc h1 {
		font-size: 42px;
		line-height: 76%;
	}
	.banner .banner-desc .banner-izlence li span {
		font-size: 14px;
	}
	.banner .banner-desc .banner-izlence li a {
		font-size: 14px;
	}
	.bagli-ortak-owl span {

		width: 80%;
	}
	.bagli-ortak-owl .owl-nav .owl-next img, .bagli-ortak-owl .owl-nav .owl-prev img {
		width: 45px;
	}
	.bagli-ortak-owl .bag-ortak-rows .bag-ortak-right a {
		font-size: 16px;
		line-height: 20px;
		padding: 12px 60px;
	}
	.bagli-ortak-owl .bag-ortak-rows .bag-ortak-left {

		padding-left: 1.5%;
	}
	.panel-sss table td {
		font-size: 18px;
	}
	.panel-sss table th {
		font-size: 18px;
	}
	.bizeulasin-buton {
		margin-left: 1.5%;
	}
	.katalog-card-width .katalog-card {
		padding: 60px 20px 30px 20px;
		margin-bottom: 30px;
	}
	.katalog-card-width .katalog-card img {
		width: 80px;
		height: 80px;
	}
	.ykp-part table tbody tr td {
		font-size: 18px;
	}
	.image-sari-cizgi-sol {

		height: 100%;
	}
	.footer .footer-alt .footer-logo h6 {

		margin-top: 30px;
	}
	.yk-card-width .yk-card {
		width: 380px;
		margin-bottom: 50px;
	}
	.yk-card-width .yk-card .yk-card-desc {
		padding: 20px 15px 20px 15px;
	}
	.yk-card-width .yk-card .yk-card-desc h3 {
		font-size: 22px;
		line-height: 110%;
		height: 50px;
	}
	.yk-card-width .yk-card .yk-card-desc h4 {
		height: 40px;
		font-size: 16px;
	}
	.yk-card-width .yk-card .yk-card-desc .yk-card-buton {
		margin-top: 2%;
	}
	.yon-kur-ulusoy-pattern {
		right: 32%;
		top: 10px;
	}
	.yon-kur-ulusoy-pattern img {
		width: 60%;
	}
.dunyada-ulusoy {
		padding-top: 10%;
	}
	.dunyada-ulusoy .du-dunya-image {
		width: 50%;
	}
}

@media (max-width: 1300px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl {
		max-width: 1060px;
	}
	.main-header-alt .main-header-links ul li {
		margin: 0px 0px 0px 20px;
	}
	.main-header-alt .open-menu-right-side ul li {
		margin-bottom: 10px;
	}
	.mainpage-duyurular .mp-duyuru-rows .mp-duyuru-card-width .mp-duyuru-card .mp-duyuru-card-alt .mp-duy-alt-left {
		width: 35%;
	}
	.mainpage-duyurular .mp-duyuru-rows .mp-duyuru-card-width .mp-duyuru-card .mp-duyuru-card-alt .mp-duy-alt-right {
		width: 65%;
	}
	.mainpage-duyurular .mp-duyuru-rows .mp-duyuru-card-width .mp-duyuru-card .mp-duyuru-card-alt .mp-duy-alt-right:before {
		left: -18px;
	}
	.duyuru-sari-halka:after {
		left: -22px;
	}
	.duyuru-mavi-halka:after {
		left: -22px;
	}
	.duyuru-kirmizi-halka:after {
		left: -22px;
	}
	.duyuru-yesil-halka:after {
		left: -22px;
	}
	.verilercard-rows .veriler-card-width .veriler-card {
		height: 240px;
	}
	.verilercard-rows .veriler-card-width .veriler-card h6 {
		margin-top: 5px;
	}
	.gg-card {

		width: 90%;
	}
	.banner-alt-izlence ul li {
		margin: 0px 12px 0px 0px;
	}
	.bugday-image {
		right: -7%;
	}
	.bugday-image img {
		width: 65%;
	}
	.footer .footer-alt .footer-link h6 {

		width: 80%;
	}
	.footer .footer-alt .footer-link {

		padding-left: 2%;
	}
	.footer .footer-ust h3 {

		font-size: 25px;
	}
	.footer .footer-alt .footer-link .footer-link-links li {

		margin-bottom: 10px;
	}
	.footer .footer-alt .footer-link .footer-link-adres-tel ul li {
		margin-bottom: 15px;
	}
	.footer .footer-alt .footer-link .footer-link-sosyal-medya-list {

		margin-top: 30px;
	}
	.denetim-komitesi-table table tbody tr td {
		font-size: 18px;
	}
	.denetim-komitesi-table table thead tr th {
		font-size: 18px;
	}
	.katalog-card-width .katalog-card {

		width: 90%;
	}

}

@media (min-width: 1200px) {

	.main-header-alt-mobile {
		display: none;
	}

}

@media (max-width: 1200px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl {
		max-width: 690px;
	}
	h1 {
		font-size: 45px;
		line-height: 60px;
	}
	h2 {
		font-size: 30px;
		line-height: 35px;
	}
	h3 {
		font-size: 22px;
		line-height: 30px;
	}
	h4 {
		font-size: 18px;
		line-height: 26px;
	}
	.mainslider .mainslider-mainimage {
		height: 50vh;
	}
	.buton {

		padding: 10px 20px;
	}
	.mainslider-owl .owl-prev img, .mainslider-owl .owl-next img {
		width: 40px;
	}
	.cizgi-icon-title:before {
		width: 70px;
		height: 70px;
		top: -15px;
	}
	.mainpage-duyurular h2:after {
		margin-top: 10px;
	}
	.main-header-alt {

		display: none;
	}
	.main-header-ust .mh-ust-sosyalmedya li img {
		width: 20px;
	}
	.mainpage-duyurular .mp-duyuru-rows .mp-duyuru-card-width {
		width: 100%;
	}
	.mainpage-duyurular .mp-duyuru-rows .mp-duyuru-card-width .mp-duyuru-card {
		width: 100%;
		height: 200px;
		margin-bottom: 20px;
	}
	.mainpage-duyurular .mp-duyuru-rows .mp-duyuru-card-width .mp-duyuru-card .mp-duyuru-card-ust {
		padding: 20px 50px 10px 50px;
	}
	.mainpage-duyurular .mp-duyuru-rows .mp-duyuru-card-width .mp-duyuru-card .mp-duyuru-card-alt {
		padding: 15px 50px 15px 50px;
	}
	.mainpage-duyurular .mp-duyuru-rows .mp-duyuru-card-width .mp-duyuru-card .mp-duyuru-card-alt .mp-duy-alt-left {
		width: 25%;
	}
	.mainpage-duyurular .mp-duyuru-rows .mp-duyuru-card-width .mp-duyuru-card .mp-duyuru-card-alt .mp-duy-alt-right {
		width: 75%;
	}
	.mainpage-veriler {

		padding-top: 7%;
		padding-bottom: 7%;
	}
	.verilercard-rows .veriler-card-width {
		width: 50%;
	}
	.veriler-buyuk-card-width {
		width: 100%;
	}
	.verilercard-rows .veriler-card-width .veriler-card {
		height: 220px;
	}
	.haber-card-width {
		width: 50%;
		margin: auto;
	}
	.mainpage-forex-grafik .mp-forex-left {
		width: 100%;
	}
	.mainpage-forex-grafik .mp-forex-left .mfg-left-box {
		margin-top: 4%;
	}
	.mainpage-forex-grafik .mp-forex-left .mfg-left-box img {
		width: 50px;
		height: 50px;
		margin-right: 10px;
	}
	.mainpage-forex-grafik .mp-forex-left .mfg-left-box h3 {

		width: 80%;
	}
	.mainpage-forex-grafik .mp-forex-right {
		width: 100%;
	}
	.gg-owl .owl-nav {
		top: -14%;
	}
	.gg-owl .owl-nav .owl-next img, .gg-owl .owl-nav .owl-prev img {
		width: 35px;
	}
	.footer .footer-ust .bizeulas-btn {

		margin-left: 0%;
		margin-top: 3%;
	}
	.footer .footer-alt .footer-logo {
		width: 50%;
	}
	.footer .footer-alt .footer-link {
		width: 50%;
		margin-bottom: 4%;
	}
	.footer .footer-alt .footer-link .footer-link-links {

		margin-top: 10px;
	}
	.footer .footer-alt .footer-link .footer-link-adres-tel ul {

		margin-top: 10px;
	}
	.footer-dunya-image {

		top: 30%;
	}
	.footer-dunya-image img {
		width: 100%;
	}
	.banner .banner-image {

		height: 25vh;
	}
	.banner .banner-desc h1 {
		font-size: 32px;
		line-height: 66%;
	}
	.banner .banner-desc .banner-izlence {

		padding: 5px;
	}
	.banner .banner-desc .banner-izlence li a {
		font-size: 12px;
	}
	.banner .banner-desc .banner-izlence li span {
		font-size: 12px;
	}
	.gg-card span:after {

		width: 180%;
	}
	.banner-alt-izlence ul {

		text-align: center;
	}
	.banner-alt-izlence ul li a.bai-active:after {
		bottom: 0px;
		height: 2px;
	}
	.degerli-hissedarlarimiz .degerli-his-desc {
		width: 100%;
	}
	.bugday-image {

		display: none;
	}
	.baskanin-mesaji-first-part .bas-mesj-left {

		padding-left: 12%;
	}
	.sitearamatabloic-left {
		width: 70%;
	}
	.sitearamatabloic-rigth {
		width: 30%;
	}
	.denetim-komitesi-table table thead tr th {
		font-size: 16px;
		line-height: 18px;
		vertical-align: baseline;
	}
	.denetim-komitesi-table table tbody tr td {
		font-size: 16px;
		line-height: 18px;
	}
	.accordion-mop {
		font-size: 16px;
	}
	.mali-op-veri-card ul li a {
		font-size: 16px;
		line-height: 20px;
	}
	.panel-mop ul li a {
		font-size: 12px;
		line-height: 16px;
	}
	.mali-op-veri-card {
		padding: 30px 15px 30px 20px;
	}
	.den-kom-title-pdf p {
		font-size: 18px;
		padding-bottom: 5px;
	}
	.den-kom-title-pdf p img {
		width: 25px;
		height: 25px;
	}
	.site-aramalar-select .sas-select select {
		font-size: 12px;
		line-height: 14px;
		padding: 14px 10px;
	}
	.site-aramalar-select .sas-aramainput input {

		padding-right: 20%;
	}
	.select-ok-gri {

		margin-top: 8px;
	}
	.sitepdf-rows .table thead tr th {
		font-size: 18px;
		line-height: 18px;
	}
	.sitepdf-rows .table tbody tr td {
		font-size: 18px;
		line-height: 20px;
	}
	.sitepdf-rows .table tbody tr td img {
		width: 25px;
		height: 25px;
	}
	.haberler-ic-alt h3 {
		font-size: 25px;
		line-height: 30px;
	}
	.hakkimizda-slogan-part span {
		font-size: 20px;
	}
	.hakkimizda-slogan-part span:before {
		height: 40px;
		width: 40px;
		top: -40px;
	}
	.hakkimizda-slogan-part span:after {
		height: 40px;
		width: 40px;
		bottom: -40px;
	}
	.bagli-ortak-owl span {
		font-size: 24px;
		line-height: 35px;
	}
	.bagli-ortak-owl .active .bag-ortak-rows .bag-ortak-right h5 {

		line-height: 22px;
		font-size: 16px;
	}
	.bagli-ortak-owl .bag-ortak-rows .bag-ortak-right a {

		padding: 12px 12px;
		width: 60%;
	}
	.bagli-ortak-owl .bag-ortak-rows .bag-ortak-left {
		padding-left: 2.5%;
	}
	.accordion-sss {
		font-size: 18px;
	}
	.panel-sss table th {
		font-size: 16px;
	}
	.panel-sss table td {
		font-size: 16px;
	}
	.iletisim-harita-map {

		width: 25%;
	}
	.bizeulasin-buton {
		margin-left: 2.5%;
	}
	.katalog-card-width .katalog-card h6 {

		height: 50px;
	}
	.katalog-card-width .katalog-card img {
		width: 60px;
		height: 60px;
	}
	.ykp-part table tbody tr td {
		font-size: 16px;
	}
	.yonetim-kurulu-part .yon-kur-title:before {

		height: 50px;
		width: 50px;
		top: -30px;
	}
	.yonetim-kurulu-part .yon-kur-title:after {

		height: 50px;
		width: 50px;
		bottom: -30px;
	}
	.yonetim-kurulu-part .yon-kur-title h3:after {
		height: 160px;
		width: 160px;
	}
	.yk-card-width .yk-card {
		width: 90%;
		margin-bottom: 30px;
	}
	.yon-kur-ulusoy-pattern {
		right: 12%;
		top: 0px;
	}
	.yon-kur-ulusoy-pattern img {
		width: 40%;
	}
	.yonet-ic-part .yip-rows .yip-left-side img {

		height: 100%;
		object-fit: cover;
	}
	.main-header-alt-mobile {
		position: relative;
		padding-top: 10%;
		padding-bottom: 1%;
		background: #0F1629;
		transition: 0.5s;
	}
	.mobile-header-logo {

		width: 50%;
		display: flex;
		align-items: center;
		justify-content: flex-start;
	}
	.mobile-header-logo img {
		width: 100%;
	}
	.mobile-header-hamburger {
		width: 50%;
		display: flex;
		align-items: center;
		justify-content: flex-end;
	}
	.mobile-header-hamburger img {
		width: 50px;
	}

	/*------*/

	.sidenav {
		height: 100%;
		width: 0;
		position: fixed;
		z-index: 99999;
		top: 0;
		left: 0;
		background-color: #111;
		overflow-x: hidden;
		transition: 0.5s;
		padding-top: 60px;
	}

	/*------*/

	.mobile-ic-logo-kapat {

		border-bottom: 1px solid #fff;
		padding-bottom: 20px;
	}
	.mobile-ic-logo-kapat .mobile-ic-logo {

		width: 50%;
		display: flex;
		align-items: center;
		justify-content: flex-start;
		padding-left: 2%;
	}
	.mobile-ic-logo-kapat .mobile-ic-logo img {

	}
	.mobile-ic-logo-kapat .mobile-ic-kapat {

		width: 50%;
		display: flex;
		align-items: center;
		justify-content: flex-end;
		padding-right: 2%;
	}
	.mobile-ic-logo-kapat .mobile-ic-kapat a {

		font-size: 50px;
		color: #fff;
		font-weight: 200;
	}
	.navbar-takip-mobile {

		position: fixed;
		width: 100%;
		z-index: 111;
		transition: 0.5s;
		top: 0;
	}
	.mobile-menu-links {
		margin-top: 5%;
	}
	.mobile-menu-links ul {
		padding-left: 0;
		margin-bottom: 0;
	}
	.mobile-menu-links ul li {
		list-style: none;
		border-bottom: 1px solid #fff;
		padding-bottom: 10px;
		margin-bottom: 30px;
	}
	.mobile-menu-links ul li a {
		font-size: 40px;
		color: #fff;
		font-weight: 200;
	}
	.mobile-menu-arama {
	}
	.mobile-menu-arama input {
		width: 100%;
		background: transparent;
		border: 3px solid #fff;
		border-radius: 8px;
		padding-left: 20px;
		font-size: 30px;
		height: 65px;
		color: #fff;
	}
	.mobile-menu-arama input::placeholder {
		color: #fff;
	}

	/*-----*/

	.accordion-mm {
		background-color: transparent;
		color: #fff;
		cursor: pointer;
		padding: 8px 0px 8px 0px;
		width: 100%;
		border: none;
		text-align: left;
		outline: none;
		font-size: 40px;
		transition: 0.4s;
		font-weight: 200;
	}

	.active-mm, .accordion-mm:hover {
		background-color: transparent;
	}

	.accordion-mm:after {
		content: '\002B';
		color: #fff;
		font-weight: 200;
		float: right;
	}

	.active-mm:after {
		content: "\2212";
	}

	.panel-mm {
		padding: 0 18px;
		background-color: transparent;
		max-height: 0;
		overflow: hidden;
		transition: max-height 0.2s ease-out;
	}
	.panel-mm ul {

	}
	.panel-mm ul li {

		margin-bottom: 20px;
	}
	.panel-mm ul li a {

		font-size: 30px;
	}

	/*-----*/

}

@media (max-width: 800px) {
	h1 {
		font-size: 35px;
		line-height: 50px;
	}
	.mainslider-owl .owl-next {

		right: 2%;
	}
	.mainslider-owl .owl-prev {

		left: 2%;
	}
	.mainslider-owl .owl-prev img, .mainslider-owl .owl-next img {
		width: 30px;
	}
	.mainpage-duyurular .mp-duyuru-rows .mp-duyuru-card-width .mp-duyuru-card .mp-duyuru-card-ust {
		padding: 20px 30px 10px 30px;
	}
	.mainpage-duyurular .mp-duyuru-rows .mp-duyuru-card-width .mp-duyuru-card .mp-duyuru-card-alt {
		padding: 15px 30px 15px 30px;
	}
	.mainpage-forex-grafik .mp-forex-left .mfg-left-box img {
		width: 40px;
		height: 40px;
	}

}

@media (min-width: 500px) {
	.mainslider-mobile {
		display: none;
	}
}

@media (max-width: 500px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl {
		max-width: 370px;
	}
	h2 {
		font-size: 25px;
		line-height: 28px;
	}
	.mainpage-duyurular h2:after {
		margin-top: 5px;
		height: 2px;
		width: 70px;
	}
	.mainslider {

		display: none;
	}
	.mainpage-veriler {

		overflow: hidden;
	}
	.mainpage-rakamlarla-ulusoy {

		overflow: hidden;
	}
	.mainpage-forex-grafik {

		overflow: hidden;
	}
	.mainpage-gelenekten-gelecege {

		overflow: hidden;
		padding-top: 10%;
		padding-bottom: 10%;
	}
	.cizgi-icon-title:before {
		width: 50px;
		height: 50px;
		top: -5px;
		right: 0%;
	}
	.cizgi-icon-title:after {

		height: 2px;
		margin-top: 5px;
	}
	.mainpage-duyurular .mp-duyuru-rows .mp-duyuru-card-width .mp-duyuru-card .mp-duyuru-card-ust {
		padding: 20px 10px 10px 10px;
	}
	.mainpage-duyurular .mp-duyuru-rows .mp-duyuru-card-width .mp-duyuru-card .mp-duyuru-card-alt {
		padding: 15px 10px 15px 10px;
	}
	.mainpage-duyurular .mp-duyuru-rows .mp-duyuru-card-width .mp-duyuru-card .mp-duyuru-card-alt .mp-duy-alt-left {
		width: 35%;
	}
	.mainpage-duyurular .mp-duyuru-rows .mp-duyuru-card-width .mp-duyuru-card .mp-duyuru-card-alt .mp-duy-alt-right {
		width: 65%;
	}
	.mainpage-veriler .mp-veri-right h3 {
		font-size: 20px;
		line-height: 25px;
	}
	.verilercard-rows .veriler-card-width {
		width: 100%;
	}
	.mainpage-veriler .mp-veri-left {
		width: 100%;
	}
	.mainpage-veriler .mp-veri-right {
		width: 100%;
		margin-top: 20px;
	}
	.veriler-buyuk-card {
		height: auto;
		padding: 20px;
	}
	.veriler-buyuk-card h3 {
		width: 100%;
		font-size: 18px;
		line-height: 22px;
	}
	.haber-card-width {
		width: 100%;
	}
	.mainpage-haberler .mainpage-haber-rows {
		margin-top: 7%;
	}
	.haber-card-width .haber-card {

		width: 100%;
		transform: scale(1);
		margin-bottom: 20px;
	}
	.mainpage-haberler {

		padding-top: 10%;
		padding-bottom: 10%;
	}
	.mainpage-forex-grafik {

		padding-top: 10%;
		padding-bottom: 10%;
	}
	.mainpage-gelenekten-gelecege h2 {
		width: 100%;
	}
	.gg-card h6 {

		height: auto;
	}
	.mainpage-gelenekten-gelecege h2:before {
		right: 25%;
	}
	.gg-owl .owl-nav .owl-next img, .gg-owl .owl-nav .owl-prev img {
		width: 25px;
	}
	.footer .footer-ust h3 {
		font-size: 20px;
		line-height: 25px;
	}
	.footer .footer-alt {
		padding-top: 10%;
		padding-bottom: 10%;
	}
	.footer .footer-alt .footer-link h6 {
		width: 100%;
	}
	.footer .footer-alt .footer-logo {
		width: 100%;
		margin-bottom: 20px;
	}
	.footer .footer-alt .footer-logo img {

		display: block;
		margin: auto;
	}
	.footer .footer-alt .footer-link {
		width: 100%;
	}
	.banner-alt-izlence ul li a.bai-active {
		font-size: 14px;
	}
	.banner-alt-izlence ul li a {
		font-size: 12px;
		line-height: 22px;
	}
	.banner .banner-desc h1 {
		font-size: 25px;
	}
	.banner .banner-desc .banner-izlence li span {
		font-size: 10px;
	}
	.banner .banner-desc .banner-izlence li a {
		font-size: 10px;
	}
	.image-sari-cizgi-sol:before {

		width: 5px;
		left: -5px;
	}
	.degerli-hissedarlarimiz .degerli-his-desc h3 {
		font-size: 25px;
	}
	.degerli-hissedarlarimiz .degerli-his-desc .deg-his-imza {

		padding-left: 0%;
	}
	.sitepdf-rows {

		padding-left: 4%;
		padding-right: 4%;
	}
	.sitearamatabloic-left {
		width: 100%;
		margin-top: 115%;
	}
	.site-aramalar-select .sas-select {
		width: 100%;
		margin-bottom: 10px;
	}
	.site-aramalar-select .sas-select select {

		width: 100%;
	}
	.select-ok-gri {

		right: 5%;
	}
	.site-aramalar-select .sas-aramainput {
		width: 100%;
	}
	.site-aramalar-select .sas-aramainput input {

		padding-left: 10px;
		font-size: 14px;
		padding-right: 12%;
	}
	.sitearamatabloic-rigth {
		width: 100%;
		padding-left: 0;
		position: absolute;
		top: 0%;
		right: 0%;
	}
	.mali-op-veri-card {

		height: 510px;
	}
	.mali-op-veri-card ul li {

		margin-bottom: 5px;
	}
	.haberler-izlence ul {

		text-align: center;
	}
	.haberler-izlence ul li {
		margin: 0px 20px 0px 0px;
	}
	.haberler-izlence ul li a {
		font-size: 12px;
		line-height: 20px;
	}
	.haberler-izlence ul li a.hiactive {
		font-size: 14px;
	}
	.haberler-izlence ul li a.hiactive:after {

		height: 2px;
		bottom: -4px;
	}
	.mainpage-haberler h3 {

		font-size: 16px;
		line-height: 20px;
		width: 100%;
	}
	.fotograflar-card-part .foto-card-width {
		width: 100%;
	}
	.fotograflar-card-part .foto-card-width .foto-card {

		width: 100%;
		margin-bottom: 20px;
	}
	.sitearamatabloic-left {
    width: 100%;
    margin-top: 145%;
}
	.fotograflar-card-part .foto-card-width .foto-card a:before {
		width: 40px;
		height: 40px;
	}
	.haber-son-okunan h3:before {
		width: 50px;
		height: 50px;
		top: -5px;
	}
	.hakkimizda-first-part .hak-first-left {
		width: 100%;
		padding-right: 0%;
	}
	.hakkimizda-first-part .hak-first-left h5 {

		line-height: 24px;
	}
	.hakkimizda-first-part .hak-first-right {
		width: 100%;
		padding-left: 0%;
	}
	.hakkimizda-slogan-part span:before {
		height: 30px;
		width: 30px;
		top: -30px;
	}
	.hakkimizda-slogan-part span:after {
		height: 30px;
		width: 30px;
		bottom: -30px;
	}
	.hakkimizda-slogan-part .hak-slogan-image {
		width: 100%;
	}
	.hak-bagli-ortak {

		padding-top: 10%;
		padding-bottom: 10%;
	}
	.bagli-ortak-owl .bag-ortak-rows .bag-ortak-left {
		padding-left: 0%;
		width: 100%;
		height: 200px;
	}
	.bagli-ortak-owl .bag-ortak-rows .bag-ortak-left img {

		object-fit: contain;
	}
	.bagli-ortak-owl span {
		width: 100%;
		height: auto;
		font-size: 20px;
		line-height: 30px;
	}
	.bagli-ortak-owl .bag-ortak-rows .bag-ortak-right {
		width: 100%;
		padding-left: 0%;
		padding-right: 0%;
		margin-top: 5%;
	}
	.bagli-ortak-owl .active .bag-ortak-rows .bag-ortak-right h5 {

		height: auto;
		margin-bottom: 30px;
	}
	.bagli-ortak-owl .bag-ortak-rows .bag-ortak-right a {

		width: 90%;
		display: block;
		margin: auto;
	}
	.bagli-ortak-owl .owl-nav {

		position: relative;
		right: 0;
	}
	.hak-bagli-ortak h2 {
		width: 100%;
	}
	.hak-bagli-ortak h2:before {
		right: 15%;
	}
	.footer .footer-ust {

		padding-top: 20px;
		padding-bottom: 20px;
	}
	.footer .footer-ust .bizeulas-btn {

		margin-top: 5%;
	}
	.iletisim-part {

		padding-top: 10%;
		padding-bottom: 10%;
	}
	.accordion-sss {
		font-size: 15px;
		padding: 10px 0px 10px 0px;
	}
	.accordion-sss:after {
		font-size: 25px;
	}
	.iletisim-bize-ulasin {

		padding-top: 10%;
		padding-bottom: 10%;
	}
	.panel-sss table td {
		font-size: 14px;
		line-height: 16px;
	}
	.panel-sss table th {
		font-size: 14px;
		line-height: 16px;
	}
	.iletisim-harita-map {
		width: 100%;
	}
	.iletisim-harita-map a {
		font-size: 14px;
	}
	.iletisim-harita-map img {
		width: 15px;
		margin-top: 5px;
	}
	.iletisim-bize-ulasin .bize-ulas-rows input {

		height: 40px;
		margin-bottom: 10px;
	}
	.iletisim-bize-ulasin .bize-ulas-rows textarea {

		height: 80px;
	}
	.bizeulasin-buton {
		margin-left: 4.5%;
	}
	.bizeulasin-buyuk-logo {

		left: 10%;
	}
	.katalog-card-width {
		width: 50%;
	}
	.katalog-card-width .katalog-card {
		padding: 20px 10px 20px 10px;
		margin-bottom: 20px;
	}
	.katalog-card-width .katalog-card img {
		width: 40px;
		height: 40px;
	}
	.katalog-card-width .katalog-card h6 {
		height: 45px;
		font-size: 14px;
		line-height: 16px;
	}
	.hakkimizda-first-part {

		padding-top: 10%;
		padding-bottom: 10%;
	}
	.organizasyon-yapisi {

		padding-top: 10%;
		padding-bottom: 10%;
	}
	.panel-sss h4 {

		font-size: 14px;
		line-height: 18px;
	}
	.hakkimizda-first-part.strateji-spec .hak-first-left {

		padding-top: 5%;
	}
	.hakkimizda-first-part.strateji-spec .hak-first-right {

		padding-right: 0%;
	}
	.strateji-spec .image-sari-cizgi-sol:before {
		right: -5px;
	}
	.sosyalsorumluluk-part h2:before {

		top: 0px;
	}
	.yonetim-kurulu-part .yon-kur-title:before {
		height: 30px;
		width: 30px;
		top: -20px;
	}
	.yonetim-kurulu-part .yon-kur-title h3 {
		font-size: 25px;
		line-height: 110%;
		width: 90%;
		margin: auto;
	}
	.yonetim-kurulu-part .yon-kur-title:after {
		height: 30px;
		width: 30px;
		bottom: -20px;
	}
	.yonetim-kurulu-part .yon-kur-title h3:after {
		height: 140px;
		width: 140px;
		left: 34%;
	}
	.yk-card-width .yk-card .yk-card-desc h3 {
		font-size: 14px;
		height: 30px;
	}
	.yk-card-width .yk-card .yk-card-desc h4 {
		height: auto;
		font-size: 12px;
		line-height:13px;
	}
	.yk-card-width .yk-card .yk-card-desc .yk-card-buton a {
		font-size: 12px;
	}
	.yk-card-width .yk-card .yk-card-desc .yk-card-buton a img {
		width: 25px;
	}
	.yon-kur-first-part .yonkurfilm {

		height: 100%;
	}
	.yon-kur-ulusoy-pattern {

		display: none;
	}
	.ykfp-right h2 {

		font-size: 18px;
		line-height: 22px;
	}
	.ykfp-right h3 {
		font-size: 16px;
		line-height: 100%;
	}
	.yonet-ic-part {

		padding-top: 5%;
	}
	.yonet-ic-part .yip-rows .yip-left-side {
		width: 100%;
		padding-left: 5%;
	}
	.yonet-ic-part .yip-rows .yip-right-side {
		width: 100%;
		padding-left: 5%;
		padding-right: 5%;
		padding-top: 5%;
	}
	.mobile-header-logo img {
		width: 70%;
	}
	.mobile-header-hamburger img {
		width: 32px;
	}
.main-header-alt-mobile {
    padding-top: 10%; 
}
	.mobile-ic-logo-kapat .mobile-ic-logo img {
		width: 80%;
	}
	.mobile-ic-logo-kapat .mobile-ic-kapat a {
		font-size: 30px;
	}
	.accordion-mm {
		font-size: 24px;
		padding: 5px 0px 5px 0px;
	}
	.mobile-menu-links ul li {

		margin-bottom: 15px;
	}
	.mobile-menu-links ul li a {
		font-size: 24px;
	}
	.mobile-menu-arama input {

		padding-left: 15px;
		font-size: 18px;
		height: 45px;
	}
	.panel-mm ul li a {
		font-size: 18px;
	}
	.mobile-menu-arama {
		margin-top: 20px;
	}
	.mainslider-mobile {

		position: relative;
	}
	.mobile-slider-owl {

	}
	.mobile-slider-owl .mobile-slider-main-image {
	height: 90vh;
    object-fit: cover;
	}
	.mobile-slider-owl .mobile-slider-desc {
		position: absolute;
		bottom: 8%;
		left: 0%;
		padding-left: 5%;
		padding-right: 5%;
	}
	.mobile-slider-owl .mobile-slider-desc h1 {
		color: #fff;
		font-size: 30px;
		line-height: 34px;
	}
	.mobile-slider-owl .mobile-slider-desc p, .mobile-slider-owl .mobile-slider-desc h2, .mobile-slider-owl .mobile-slider-desc h3, .mobile-slider-owl .mobile-slider-desc h4, .mobile-slider-owl .mobile-slider-desc h5, .mobile-slider-owl .mobile-slider-desc h6  {
		margin-bottom: 0;
		color: #fff;
		font-size:18px;
	}
	.mobile-slider-owl .mobile-slider-buton {
		margin-top: 30px;
	}
	.mobile-slider-film {

		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #00000047;
	}
	.mainpage-duyurular {

		padding-top: 10%;
		padding-bottom: 10%;
	}
	.mobile-slider-owl .owl-nav{
		display:block !important;
	}
	.mobile-slider-owl .owl-next img,.mobile-slider-owl .owl-prev img{width:35px;}
.dunyada-ulusoy {

		overflow: hidden;
	}
	.dunyada-ulusoy .du-rows {
		margin-top: 12%;
	}
	.du-width {
		width: 100%;
	}
	.du-width .du-card {
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	.du-width .du-card img {
		width: 30px;
		height: 30px;
	}
	.du-width .du-card span {
		font-size: 25px;
		margin-left: 10px;
	}
	.du-width .du-card h4 {
		margin-left: 10px;
		font-size: 14px;
		height: auto;
		line-height: 14px;
	}
	.gg-card h3 {
    font-size: 20px;
    line-height: 24px;
    height: 170px;
}
.yk-card-width {
    width: 100%; 
}
}
